@font-face {
  font-family: ge-iconography-webfont;
  src: url('components/brandkit/fonts/ge-iconography-webfont-.eot') format('eot'), url('components/brandkit/fonts/ge-iconography-webfont.woff') format('woff'), url('components/brandkit/fonts/ge-iconography-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #5c5f63;
  background-color: #f0f1f2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 12px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 24px;
  color: #26272b;
  text-rendering: optimizelegibility;
}

blockquote p {
  font-family: "ge-serif", Georgia, serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 5px;
  padding: 0 3em 0 1em;
}

h1 {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 48px;
  color: #26272b;
  font-weight: normal;
  line-height: 52px;
}
h2 {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 36px;
  color: #26272b;
  font-weight: normal;
  line-height: 42px;
}
h3 {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  line-height: 36px;
  color: #26272b;
  font-weight: normal;
  line-height: 28px;
}
h4 {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #26272b;
  font-weight: normal;
  line-height: 22px;
}
h5 {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #26272b;
  font-weight: normal;
  line-height: 20px;
}
h6 {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #26272b;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 20px;
}

/* Bootstrap Overrides */
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ge-iconography-webfont";
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
}

.voice-brand {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.voice-data {
  font-family: Inconsolata, Consolas, monospace;
}
.voice-human {
  font-family: "ge-serif", Georgia, serif;
}
.voice-ui {
  font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* FONT AWESOME CORE
 * -------------------------- */
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
}

